﻿/*线下代购*/
.offlineShopping_top {
    width: 1423px;
    height: 296px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(/buyerService/images/offlineShopping/offlineShopping.jpg);
    background-repeat: no-repeat;
    margin-bottom: 30px;
}
.me_button
{
   width:148px;
   height:42px;
   margin-left:auto;
   margin-right:auto;
   padding-top:223px;
}
.savebtn {
    width: 148px;
    height: 42px;
    background-image: url(/buyerService/images/offlineShopping/button.png);
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
    font-weight: bold;
    font-family: 微软雅黑;
    font-size: 15px;
    background-color: transparent;
    cursor: pointer;
}
#txtcode
{
width: 314px; float:left; margin-right:5px; vertical-align:top;height:29px;
}
.offlineShopping_Content
{
    width:1130px;
    height:auto;
    margin-left:auto;
    margin-right:auto;
}
.offlineShopping_server
{
    height:auto;
    margin-bottom:30px;
}
.offlineShopping_Process
{
    height:auto;
    margin-bottom:30px;
}
.offlineShopping_input {
    height: 152px;
    margin-top: 20px;
    margin-bottom: 20px;
    background-image: url(/buyerService/images/offlineShopping/offlineShopping_input.jpg);
    background-repeat: no-repeat;
    padding-top: 70px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
    color: #af765b;
    font-weight: 600;
    line-height: 42px;
}
.offlineShopping_input_Content
{
border: #E2E2E2 solid 1px;
height:auto;
}
.input_Content_title
{
  
    background-color: #af765b;
height: 45px;
border-bottom: #af765b solid 1px;
font-weight: bold;
text-indent: 2em;
text-align: left;
line-height: 45px;
font-size: 13px;
color: #fff;
}
.input_Content_title span
{ float:right; margin-right:10px;padding-top:15px; cursor: pointer;}
.inputtd
{
line-height: 29px;
font-size: 12px;
width: 70px;
font-weight: bold;
}
#submitbtn
{
 width: 121px;
height: 34px;
background-color: #c6196e;
cursor: pointer;
margin-right: 13px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 0px;
margin-top: 20px;
color: #FFFFFF;
}
#clearbtn
{
    width: 121px;
    height: 34px;
background-color: #A0A0A0;
cursor: pointer;
margin-left: 13px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 0px;
margin-top: 20px;
color: #FFFFFF;
}
#inputc {
height: 50px;
}
#ddsc {
width: 104px;
height: 95px;
overflow: hidden;
position: absolute;
border: #CCCCCC solid 1px;
}
#uploadd {
position: absolute;
top: 150px;
left: 50%;
width: 340px;
padding: 30px 20px;
height: 90x;
background: #FFFFFF;
border: #CCCCCC solid 1px;
margin-left: -140px;
}
.uploaddClose
{
width:30px; height:20px; line-height:20px; background:#CCCCCC; text-align:center; cursor:pointer; float:right; margin:-30px -20px;
}
/*私人定制*/
.PrivateCustomize_top {
    width: 1423px;
    height: 296px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(/buyerService/images/PrivateCustomize/PrivateCustomize.jpg);
    background-repeat: no-repeat;
}
.Private_button
{
       width:350px;
   height:42px;
   margin-left:auto;
   margin-right:auto;
   padding-top:223px;
}
#lblError {
line-height: 20px;
font-size: 14px;
display: block;
width: 100%;
padding-top: 20px;
text-align: center;
color: #FF0000;
text-align: center;
}
#ProductButton {
    width: 169px;
    height: 48px;
    background-image: url(/buyerService/images/PrivateCustomize/product_button.png);
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
    font-weight: bold;
    font-family: 微软雅黑;
    font-size: 15px;
    background-color: transparent;
    cursor: pointer;
}
#HomeButton {
    width: 169px;
    height: 48px;
    background-image: url(/buyerService/images/PrivateCustomize/home_button.png);
    background-repeat: no-repeat;
    border: 0px;
    color: #fff;
    font-weight: bold;
    font-family: 微软雅黑;
    font-size: 15px;
    background-color: transparent;
    cursor: pointer;
}
/*黑屏*/
.lpn_mask
{
    position: absolute;
    width: 100%;
    height: 2976px;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    opacity: .4;
    filter: alpha(opacity=40);
    -ms-filter: "alpha(opacity=40)";
    font-size: 12px;
    z-index: 3000013;
    background-color: rgb(0, 0, 0);
}
/*弹出窗体*/
.application
{
    width: 523px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 270px;
    left: 30%;
    z-index: 3000016;
    background: #FFFFFF;
}
